CVE-2010-3256

LOW

Description

Google Chrome before 6.0.472.53 does not properly limit the number of stored autocomplete entries, which has unspecified impact and attack vectors.

References

http://code.google.com/p/chromium/issues/detail?id=51727

http://googlechromereleases.blogspot.com/2010/09/stable-and-beta-channel-updates.html

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12027

Details

Source: MITRE

Published: 2010-09-07

Updated: 2017-09-19

Type: CWE-399

Risk Information

CVSS v2.0

Base Score: 2.6

Vector: AV:N/AC:H/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 4.9

Severity: LOW